Subject: Re: [linux-usb-devel] [PATCH RFC] ZyDAS ZD1211 USB-WLAN driver

From: Daniel Drake <[email-masked]>
Date: Sun, 04 Jun 2006 22:51:08 +0100

Rami Rosen wrote:
> It is mentioned there that these definitions are taken from the ZYDAS
> driver and  not all of them are relevant for the rewrite driver;
> however, it seems to me that
> removing them may be thought of.

They are mostly relevant, not all come from the vendor driver directly, 
some will be used later, many are useful for documenting the bits and 
bobs that we *do* know about the CR registers (not a lot).

I don't think there are any readability issues while all defines are 
kept out of the way from the code.

Daniel